/****** FILE: themes/mytheme/css/reset.css *****/
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote { 
	margin:0;
	padding:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/****** FILE: themes/mytheme/css/base.css *****/
/* CSS Document */

/* Chris Bolt - added a default line-height */
body {
	line-height: 1.2em;	
}
body * {
	line-height: 1.2em;
}
/* input elements should not have such a high line-height */
input {
	line-height: 1.2em;	
}
/* End CHris Bolt

/* base.css, part of YUI's CSS Foundation */
h1 {
	/*18px via YUI Fonts CSS foundation*/
	font-size:138.5%;  
}
h2 {
	/*16px via YUI Fonts CSS foundation*/
	font-size:123.1%; 
}
h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size:108%;  
}
h1,h2,h3 {
	/* top & bottom margin based on font size */
	margin:1em 0;
}
h1,h2,h3,h4,h5,h6,strong {
	/*bringing boldness back to headers and the strong element*/
	font-weight:bold; 
}
abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	/*bringing italics back to the em element*/
	font-style:italic;
}
blockquote,ul,ol,dl {
	/*giving blockquotes and lists room to breath*/
	margin:1em;
}
ol,ul,dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}
ol {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;	
}
ul {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
}
dl dd {
	/*giving UL's LIs generated numbers*/
	margin-left:1em;
}
th,td {
	/*borders and padding to make the table readable*/
	/*border:1px solid #000;
	padding:.5em;*/
}
th {
	/*distinguishing table headers from data cells*/
	font-weight:bold;
	text-align:center;
}
caption {
	/*coordinated marking to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
p,fieldset,table {
	/*so things don't run into each other*/
	margin-bottom:1em;
}

/* Chris Bolt, added fix for image positioning */
img {
	vertical-align: bottom;
}

/* Chris Bolt, added fix for outlines */
a:focus, button:focus { 
    outline: none; 
}



/****** FILE: themes/mytheme/css/layout.css *****/
/* TRAINS */

/* CSS Document */
/* annoying spacing requirements */
.TarzanaNarrow, .TarzanaWide, .TarzanaNarrowContent {
	letter-spacing: -0.04em;
	line-height: 1.2em;
}
.TarzanaNarrow br, .TarzanaWide br, .TarzanaNarrowContent br {
	font-size: 0;
	line-height: 0;
}

/* rest */
html, body {
	height: 100%;	
}
body {
	margin: 0;
	padding: 0;
	
	font-family: Arial, Helvetica, sans-serif;
	color: #555;
	font-size: 18px;
	
	background: #fff url(/themes/mytheme/images/bg-body.jpg) top center repeat-x;
}

#Wrapper {
	min-height: 100%;
	background: url(/themes/mytheme/images/bg-content-bottom.jpg) bottom center repeat-x;
}

#Header {
	width: 906px;
	margin: 0 auto;
	position: relative;
	height: 132px;
}
#Logo {
	position: absolute;
	top: 37px;
	left: 30px;	
}

/* navigation 1 */
#Nav {
	margin: 0;
	padding: 0;
	text-align: right;	
	position: absolute;
	top: -5px;
	right: 0;
}
#Nav li {
	list-style-type: none;
	display: inline-block;
	border-right: 1px solid #6D6E71;
}
#Nav li.last {
	border-right-width: 0;
}
#Nav a {
	display: inline-block;
	color: #666;
	text-decoration: none;
	font-size: 16px;
	line-height: 26px;
	padding: 26px 10px 13px 10px;
	font-weight: bold;
	margin-bottom: -15px;
}
#Nav a:hover, #Nav a.section, #Nav a.current {
	color: #ADBD29;
	/*background: url(/themes/mytheme/images/bg-menu-over.png) bottom center no-repeat;
	background-size: 100% 70px;*/
}
#Nav li.section, #Nav li.current {
	
}

/* Box title */
#TitleBox {
	width: 906px;
	margin: 0 auto;
	position: relative;
	z-index: 3;
}
#TitleBoxHead {
	height: 12px;
	background: url(/themes/mytheme/images/bg-title-box-shadow.png) center top no-repeat;	
}
#TitleBoxContent {
	background: #fff url(/themes/mytheme/images/bg-title-box-default.jpg) top right no-repeat;	
	min-height: 186px;
	padding: 40px 36px 40px 36px;
}
#TitleBoxFoot {
	height: 12px;
	background: url(/themes/mytheme/images/bg-title-box-shadow.png) center bottom no-repeat;	
}
#TitleBox h1 {
	font-size: 34px;
	color: #6D6E71;
	font-style: italic;
	font-weight: normal;
	margin: 0;
}
.tagLine {
	margin-top: -14px;
	margin-left: -2px;
	color: #C8D930;
	font-size: 67px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 49px;
	letter-spacing: -3px;
}
.tagLine cufon {
	height: 49px !important;	
}
.tagLine br {
	font-size: 0;
	line-height: 0;
}
.introText {
	padding-top: 24px;
	width: 542px;
}
#SitesNav {
	position: absolute;
	top: 12px;
	right: 106px;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 415px;	
}
#SitesNav li {
	float: left;
}
#SitesNav li a {
	display: block;
	width: 96px;
	margin-right: 3px;	
	background: url(/themes/mytheme/images/bg-sites-nav.png) 0 0 no-repeat;
	height: 74px;
	text-indent: -1000px;
	overflow: hidden;
}
#SitesNav li a.trucks {
	background-position: -199px 0;
}
#SitesNav li a.mines {
	background-position: -100px 0;
}

#SitesNav li a#LatestNewsBtn {
	width: 118px;
	height: 78px;
	overflow: hidden;
	text-indent: -1000px;
	background-position: -299px 0;
	margin-right: 0;
}
/* end title */


#Layout {
	width: 846px;
	margin: 0 auto;
	padding: 3px 32px 161px 28px;
	position: relative;
}

#PathPlayerLoginBtn {
	background: url(/themes/mytheme/images/pathplayer-login.jpg) top left no-repeat;
	position: absolute;
	top: -12px;
	right: 75px;
	overflow: hidden;
	text-indent: -1000px;
	width: 178px;
	height: 170px;
}

#Content {
	position: relative;
	background: #fff url(/themes/mytheme/images/bg-content.jpg) top left no-repeat;
	width: 565px;
	min-height: 540px;
	padding: 18px 24px 0 24px;
	margin-bottom: 100px;
}
#Content img {
	max-width: 565px;
	height: auto;	
}
#Content p:last-child {
	margin-bottom: 0 !important;	
}

#FooterWrapper {
	margin-top: -161px;
	height: 161px;
	background: #1d7bac url(/themes/mytheme/images/bg-footer.jpg) top center no-repeat;
	color: #fff;
	font-size: 14px;
}
#Footer {
	position: relative;
	width: 910px;
	margin: 0 auto;
	background: url(/themes/mytheme/images/telarc.png) bottom right no-repeat, url(/themes/mytheme/images/bg-footer.jpg) top center no-repeat;
	height: 161px;
}
#Footer th {
	font-weight: normal;
	text-align: left;
	padding-right: 14px;	
}
#Footer a {
	color: #fff;
	text-decoration: none;	
}
#Footer h5 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	margin: 0;
	line-height: 1em;
	
	border-left: 1px solid #fff;
	padding-left: 11px;
}
#Footer h5 cufon {
	margin-top:-4px;	
}
#Footer p {
	margin: 0;	
}
#Footer p cufon {
	margin-top:-4px;
}
#Addresses {
	position: absolute;
	top: 26px;
	left: 205px;
	width: 720px;
}
#FooterSupportLink {
	position: absolute;
	width: 138px;
	height: 106px;
	overflow: hidden;
	top: 0;
	left: 30px;
	text-indent: -1000px;
	overflow: hidden;	
}

/* Addresses */
.address {
	float: left;
	white-space: pre;
}
.address p {
	float: right;
	clear: right;
	width: 162px;
	padding-right: 27px;
	border-left: 1px solid #fff;
	padding-left: 11px;
	position: relative;
	top: -2.4em;
}
.address p.addrLine1, .address p.addrLine2 {
	display: inline-block;
	padding: 0 216px 0 11px;
	
	float: none;
	clear: none;
	width: auto;
	position: static;
}
/*
.webkit .address p, .webkit .address p {
	width: 176px;
}

.webkit .address p.addrLine1, .webkit .address p.addrLine2 {
	width: auto;
	padding-right: 240px;
}
*/
p.credit {
	padding-left: 12px;
	position: relative;
	top: -2em;
	
	float: none;
	clear: none;
	width: auto;
	padding: 0;
	border-width: 0;
	
}

/* tag line changes */
.tagLine {
	margin-top: -15px;
	line-height: 58px;	
	letter-spacing: -2px;
}
.tagLine cufon {
	height: 58px !important;	
}
.tagLine span {
	color: #176B38;	
	position: relative;
	top: -20px;
}

/* Home page */
.HomePage #TitleBoxContent, .id2 #TitleBoxContent {
	min-height: 366px;
	padding: 40px 36px 0 36px;
}
.HomePage #TitleBox h1, .id2 #TitleBox h1 {
	font-size: 49px; 
	padding-top: 72px;
}
.HomePage .tagLine, .id2 .tagLine {
	margin-top: -18px;
	font-size: 88px;
	line-height: 58px;	
	letter-spacing: -2px;
}
.HomePage .tagLine cufon, .id2 .tagLine cufon {
	height: 58px !important;	
}
.HomePage .tagLine span, .id2 .tagLine span {
	color: #176B38;	
	position: relative;
	top: -20px;
}
.HomePage #Content {
	background: none;
	min-height: none;
	font-size: 20px;
	min-height: 100px;
	padding: 15px 24px 7px 8px;
	width: 550px;
	position: relative;
	min-height: 350px;
}

.HomePage #ISOLogo {
	position: absolute;
	bottom: 17px;
	right: -134px;	
}

.AboutPage #ISOLogo {
	position: absolute;
	bottom: 0;
	right: -103px;	
}

/* Product pages */
#ProductNav {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 160px;
	margin-top: -15px;	
}
#ProductNav li {
	display: block;
	float: left;
	margin-right: 4px;
}
#ProductNav li a {
	display: block;
	width: 118px;
	background: #fff url(/themes/mytheme/images/bg-product-menu.jpg) 0 0 no-repeat;	
	text-align: center;
	color: #6D6E71;
	font-weight: bold;
	text-decoration: none;
	line-height: 7px;
	font-size: 19px;
}
#ProductNav li a span {
	display: block;
	height: 86px;
	background: url(/themes/mytheme/images/ico-pathplayer.png) center center no-repeat;	
	margin-bottom: 12px;
}
#ProductNav a:hover, #ProductNav a.section, #ProductNav a.current {
	background-position: -118px 0;
}
#ProductNav li.secureLink {
	margin-right: 95px;
	float: right;
}
#ProductNav li.secureLink a {
	background-position: -236px 0;
}
#ProductNav li.secureLink a span {
	background-image: url(/themes/mytheme/images/ico-lock.png);
}

.rightImage {
	position: absolute;
	right: -240px;
	top: 1px;
	width: 220px;
}
.rightImage img {
	margin-bottom: 35px;	
}
.typography .rightImage .rightQuote {
	position: static;	
}

/* Contact page */
#Contacts {
	margin-top: 28px;
}
.contactPosition {
	color: #555;
	font-size: 18px;
	font-weight: normal;
	position: relative;
	left: -8px;
}
.contact {
	height: 160px;
	width: 500px;
	background: url(/themes/mytheme/images/bg-contact.png) top right no-repeat;	
	margin-bottom: 23px;
	margin-top: 21px;
}
#Contacts .last {
	margin-bottom: 0px;
}
.contact img {
	float: left;
	width: 162px;
	border: 1px solid #6D6E71;
	width: 157px;
	height: 157px;	
}
.contactDesc {
	float: left;
	margin-left: 23px;
	height: 160px;
	position: relative;	
}
.contactDesc table {
	position: absolute;
	bottom: 10px;	
}
.contactDesc table th {
	font-weight: normal;
	padding-right: 12px;
	text-align: left;	
}

#ContactAddresses {
	margin-top: 39px;
}
.contactAddress {
	float: left;
	width: 282px;
}
.contactAddress h2 {
	border-bottom: 1px solid #00AEEF;
	padding-bottom: 11px;
	font-size: 23px !important;
	margin-bottom: 6px !important;	
}
/*.webkit .contactAddress {
	width: 309px;	
}
.webkit #ContactAddresses {
	width: 620px;	
}*/

/* Applications sub page */
#ApplicationDiagram {
	margin-top: 6px;
	margin-bottom: 9px;
}
#ApplicationDiagram a {
	display: block;
	border: 1px solid #00AEEF;
	position: relative;	
	width: 430px;
	margin-top: 15px;
}
#ApplicationDiagram span {
	display: block;
	position: absolute;
	top: 0;
	right: 12px;
	width: 63px;
	height: 50px;
	background: url(/themes/mytheme/images/magnifier.png) top right no-repeat;	
}

/* misc */
.clear {
	clear: both;	
}
.seo {
	display: none;	
}
.hidden {
	visibility: hidden;	
}
.looksLikeLink {
	border-width: 0;
	padding: 0;
	margin: 0;
	font-size: 12px;
	text-transform: none;
	background: none;
}

/****** FILE: themes/mytheme/css/typography.css *****/
/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 */

 
/* GENERIC STYLES 
-------------------------------------------- */

.typography {
	
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p, .typography blockquote, .typography ul, .typography ol, .typography dl, .typography fieldset, .typography table {
 	margin-bottom: 0.5em;
}

.typography .small {
	font-size: 13px;	
}

.typography .noMargin {
	margin: 0 !important;	
}

.typography .rightQuote {
	font-weight: bold;
	color: #00AEEF;
	border-left: 1px solid #00AEEF;
	padding-left: 10px;
	position: absolute;
	right: -203px;
	width: 180px;
	line-height: 18px;
}

.leadIn {
	color: #00AEEF;
	font-weight: bold;
}

.typography .caption {
	font-size: 14px;
	font-style: italic;
	color: #00AEEF;
}

.typography .inlineHeading {
	color: #00AEEF;
	margin: 0;
	font-size: 18px;
	display: inline !important;	
	font-weight: bold;
}


/* INLINE STYLES
-------------------------------------------- */

.typography strong, .typography b {
	
}


/* TABLES
-------------------------------------------- */


/* QUOTES
-------------------------------------------- */

/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: none;
	color: #00AEEF;
}
	.typography a:hover { 
 		text-decoration: underline;
	}
	
	.typography a img {
		border: 0;	
	}

.typography .audioLink {
	display: table-cell;
	height: 44px;
	padding-left: 58px;
	vertical-align: middle;	
	font-size: 14px;
	font-style: italic;
	color: #00AEEF;
	background: url(/themes/mytheme/images/bg-audio-link.png) left 14px no-repeat;
	padding-top: 14px;
}

/* LIST STYLES 
-------------------------------------------- */
.typography ul, .typography ol {
	margin-top: 0;
}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1 {
	color: #00AEEF;
	margin: 0;
	font-size: 28px;
}
.typography h2 {
	color: #00AEEF;
	margin: 0;
	font-size: 28px;
}

.typography h3 {
	color: #00AEEF;
	margin: 0;
	font-size: 18px;
}

.typography h4 {
	margin: 0;
	font-size: 18px;
}
.typography h5 {
	margin: 0;
	font-size: 18px;
}
.typography h6 {
	margin: 0;
	font-size: 18px;
}


/* PRE STYLES 
-------------------------------------------- */	


/* TABLE STYLING 
-------------------------------------------- */


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	
}
	.typography img.right {
		float: right;
		margin-left: 1em;
		margin-bottom: 1em;
	}
	.typography img.left {
		float: left;
		margin-right: 1em;
		margin-bottom: 1em;
	}
	.typography img.leftAlone {
		/*float: left;
		margin-right: 100%;*/
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

/****** FILE: themes/mytheme/css/form.css *****/
/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */
 
form {
	margin: 0; padding: 0;
	/*font-size: 16px;*/
}


/* FIELDSETS
---------------------------------------- */
fieldset {
	/*border: 0;*/
	margin: 0;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	
}
.middleColumn {
 	display: block;
	margin: 0 0 15px 0;
	padding: 0;
	/*width: 316px;*/
	clear: left;
}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
/* Error Messages
---------------------------------------- */	
	
.message, span.message {
	/*display: block;
	margin: 0;
	background-color:#FCC;
	border: 1px solid #F00;
	color: #F00;
	padding: 3px;
	font-weight: bold;
	font-size: 10px;
	width: auto;*/
	
	/*display: inline;*/
	color: #F00;
}
	
/* HTML EDITOR
---------------------------------------- */	

.htmleditor .middleColumn {
	width: auto;	
}
	
/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 7px;
	border: 1px solid #afafaf;
	color: inherit;
	width: 250px;
}
select {
	width: 313px;	
}

/*textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}*/
input:focus span, textarea:focus span {
	border: 3px solid #afafaf;
}

/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
}

/* LABELS
---------------------------------------- */
label {
	font-weight: bold;
 	display: block;
	margin: 0 0 5px 0;
	color: inherit;
	font-size: 16px;
}

label.right {
	display:inline;
}
/* SEARCH BOX 
	---------------------------------------- */


/* BUTTONS 
---------------------------------------- */
.Actions {
	margin-top: 22px;
	
}

/*input.button, input.action {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}*/
/* buttons */
button.button, button.action { 
	overflow:visible; 
	width:auto; 
	border:0; 
	padding:0; 
	margin: 0; 
	background:transparent; 
	cursor:pointer; 
}
button.button span, button.action span { 
	float:left; 
	height:25px; 
	background:transparent url(/themes/mytheme/images/bg-btn.png) 0 0 no-repeat; 
	padding:0 0 0 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align:center;
	white-space:nowrap;
}
button.button span span, button.action span span { 
	background-position:100% 0; 
	padding:0 28px 0 18px; 
}
button:hover,
button:focus {
	cursor: pointer;
}

/* Checkbox set field */
.checkboxsetfield label {
	display: inline;	
}
.typography p.checkbox {
	margin-bottom: 15px;	
}

#ForgotPassword {
	margin-top: 3px !important;
	font-size: 12px;
	font-weight: bold;
}
#ForgotPassword a {
	color: inherit;	
}

/* Hide forget password */
#Remember { display: none; }


